Support » Plugin: Cherry Team Members » Cherry Team Members not compatible with Cherry Framework 4?

  • I installed Cherry Team Members on a site with the Cherry Framework 4 template installed. I got http error 500 when the plugin was activated. In the apache logs I found “PHP Fatal error: Cannot declare class Cherry_Interface_Builder, because the name is already in use in /var/www/sitename/wp-content/themes/cherryframework4/lib/classes/class-cherry-interface-builder.php on line 20”.

    Doing some googeling on the subject I found this: http://www.cherryframework.com/question/please-error-on-editing-home-page-2/
    i.e. the same issue when installing it together with Cherry Framework 4.

    My immediate solution to get into WP backend again was to delete Cherry Team Members from the plugins folder but that doesn’t really solve the problem, as I would like to use the plugin.

    It seems Cherry Team Members is not working with Cherry Framework 4?

  • The topic ‘Cherry Team Members not compatible with Cherry Framework 4?’ is closed to new replies.